[Version]
Signature        = "$CHICAGO$"
DEVTYPE_INI_FILE = 1
INI_ORDER        = 99

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_5111&SUBSYS_103C2B3E ; Envy
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C8057 ; Gallardo
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C8058 ; Diablo
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C805E ; Elan
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_51D7&SUBSYS_103C805C ; Gazelle
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8115 ; Zuri

[HdAudModel.NTx86]
CabFile      = SA3CabFile
InstallApp   = SA3InstallApp

[HdAudModel.NTamd64]
CabFile      = SA3CabFile
InstallApp   = SA3InstallApp

[SA3CabFile]
CabFile      = sa3.cab,,1

[SA3InstallApp]
InstallApp = "SA3\setup.exe","-S",0x9,"HP Audio Control Application",,,600